<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[System III Wiring Diagram]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module02/sg_mod02_p02.swf"/>
	</Content>
        
	


	<Content id="" Class="Bullets" DefaultType="Instruction">
		<P1><![CDATA[Click each connection point to see where it is located on the receiver.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="300" RemoveCompareId="A2"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[Each component is discussed in more detail in the following screens.]]></P1>
		<P2 _x="" _y="325" RelativeGapY="" _width="320" RemoveCompareId="A2"/>
	</Content>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Here is a rear view of a System III receiver. Before we review the redundancy connection, let’s review where the connection points are located on the receiver. Click each connection point listed to see where it is located.]]></P1>
	</Content>

  </Contents>
  

